<div class='koboldworks-pf1-regen'>
	<h3 class='form-header'><i class="fas fa-puzzle-piece"></i> {{localize "HealthOverTime.Item.Label"}}</h3>
	{{!-- Regeneration --}}
	<div class='form-group'>
		<label>{{localize "HealthOverTime.Item.RegenFormula.Label"}}</label>
		<input type='text' data-dtype='String' class='regen-input formula'
			value='{{regen.formula}}' data-target='regen'
			placeholder='{{localize "HealthOverTime.Item.RegenFormula.Placeholder"}}'>
	</div>
	{{!-- Fast Healing --}}
	<div class='form-group'>
		<label>{{localize "HealthOverTime.Item.FastHealFormula.Label"}}</label>
		<input type='text' data-dtype='String' class='fastheal-input formula'
			value='{{fastHeal.formula}}' data-target='fastHeal'
			placeholder='{{localize "HealthOverTime.Item.FastHealFormula.Placeholder"}}'>
	</div>
	{{!-- Bleeding --}}
	<div class='form-group'>
		<label>{{localize "HealthOverTime.Item.BleedFormula.Label"}}</label>
		<input type='text' data-dtype='String' class='bleed-input formula'
			value='{{bleed.formula}}' data-target='bleed'
			placeholder='{{localize "HealthOverTime.Item.RegenFormula.Placeholder"}}'>
	</div>
</div>
